[
  {
      "id": 143,
      "name": "максим",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 141,
      "name": "Заур",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 140,
      "name": "ИП Осипов А.С.",
      "companyName": "ИП Осипов Александр Сергеевич",
      "barcodeTemplate": null,
      "comment": "Коляски",
      "details": {
          "telegram": "",
          "phoneNumber": "+7 909 814-00-12",
          "inn": "280120701124",
          "email": ""
      }
  },
  {
      "id": 139,
      "name": "ИП Киндякова Т.Е.",
      "companyName": "ИП Киндякова Татьяна Евгеньевна",
      "barcodeTemplate": null,
      "comment": "Кошачий наполнитель",
      "details": {
          "telegram": "",
          "phoneNumber": "+79166355553",
          "inn": "246000488301",
          "email": ""
      }
  },
  {
      "id": 138,
      "name": "Александр авито",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 137,
      "name": "Евгений @VesenniyListopad",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "VesenniyListopad",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 136,
      "name": "Алексей Захарьящев",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 135,
      "name": "ФФ",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 133,
      "name": "Юрий",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 130,
      "name": "авито",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 129,
      "name": "Александр",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 128,
      "name": "Антон Авито",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 127,
      "name": "Кристина",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 126,
      "name": "Владислав +7 905 727-77-33",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 125,
      "name": "Юлия @JuliJulia0808",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 124,
      "name": "+79160171050",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 123,
      "name": "@vdmrk",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 122,
      "name": "@sm198765",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 121,
      "name": "Илья",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 120,
      "name": "ИП Навойчик Ю.",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@yulia_sicily",
          "phoneNumber": "+7 968 754 8330",
          "inn": "771529778630",
          "email": ""
      }
  },
  {
      "id": 119,
      "name": "Иван Кудряшов",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 118,
      "name": "Валерий",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 117,
      "name": "@mpconsa",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 116,
      "name": "Евгений",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 115,
      "name": "Вадим",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 114,
      "name": "Людмила Авито",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 111,
      "name": "Ксения",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 109,
      "name": "Юлия",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 108,
      "name": "NewGood Авито",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 107,
      "name": "Виктория Авито",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 106,
      "name": "Дарья Кугубаева",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 103,
      "name": "Татьяна",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 102,
      "name": "Анна Авито",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": "Тестовый расчет ",
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 101,
      "name": "ИП Савкова (Алексей)",
      "companyName": "ИП Савкова Ирина Николаевна",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@lexajj",
          "phoneNumber": "89275023355",
          "inn": "340962156447",
          "email": "Savkov98@yandex.ru"
      }
  },
  {
      "id": 100,
      "name": "ИП Максимов Леонид Ильич",
      "companyName": "ИП Максимов Леонид Ильич",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@leomaxibon",
          "phoneNumber": "89057579000",
          "inn": "500513802127",
          "email": "Leomaxibon@yandex.ru"
      }
  },
  {
      "id": 99,
      "name": "ИП Рогатень И. А.",
      "companyName": "ИП Рогатень И. А.",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@MaInsidaRo",
          "phoneNumber": "89162584507",
          "inn": "502715527120",
          "email": "ms.inna8790@mail.ru"
      }
  },
  {
      "id": 98,
      "name": "ИП Висаитов (Сергей)",
      "companyName": "ИП Висаитов Муса Хаважиевич",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@nick_name_23",
          "phoneNumber": "89264058833",
          "inn": "201800307578",
          "email": "seroj-s@mail.ru"
      }
  },
  {
      "id": 97,
      "name": "ИП Кухаренкова (Мозаики)",
      "companyName": "ИП Кухаренкова М.А.",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@Margo_079",
          "phoneNumber": "89067346563",
          "inn": "770704625397",
          "email": "margobor@yandex.ru"
      }
  },
  {
      "id": 95,
      "name": "ИП Глинина Светлана.С.",
      "companyName": "ИП Глинина С.С.",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": "",
      "details": {
          "telegram": "@Rosy_Cliff",
          "phoneNumber": "89639640699",
          "inn": "623204177339",
          "email": "s.s.glinina@gmail.com"
      }
  },
  {
      "id": 94,
      "name": "ИП Волков Sportly",
      "companyName": "ИП Волков Алексей Олегович",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@v_alexeyy",
          "phoneNumber": "89648325938",
          "inn": "526317290583",
          "email": "smartlywb@gmail.com"
      }
  },
  {
      "id": 93,
      "name": "ИП Шелегов М. Н.",
      "companyName": "ИП Шелегов М. Н.",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@Fulfilment_Brest",
          "phoneNumber": "+375296969693",
          "inn": "291539223",
          "email": "maxbugm@tut.by"
      }
  },
  {
      "id": 92,
      "name": "ИП Зограбян Роберт Гагикович",
      "companyName": "ИП - Индивидуальный предприниматель Зограбян Роберт Гагикович",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "89180132215",
          "phoneNumber": "89180132215",
          "inn": "230813621960 ",
          "email": "zagrobyan@gmail.com"
      }
  },
  {
      "id": 91,
      "name": "ИП Нахаев В.В. (Шерина Елена)",
      "companyName": "ИП Нахаев В.В.",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "",
          "phoneNumber": "89155950634",
          "inn": "622505529553",
          "email": "zyryanowa96@mail.ru"
      }
  },
  {
      "id": 90,
      "name": "Ноженко С. А.",
      "companyName": "Ноженко С. А.",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@sssnozh",
          "phoneNumber": "89186942876",
          "inn": "237307932536",
          "email": "nozhenko.serezha@mail.ru"
      }
  },
  {
      "id": 89,
      "name": "Soffi Art (Андрей Антонов)",
      "companyName": "Soffi Art",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@Antonov0203",
          "phoneNumber": "89183631428",
          "inn": "235602412826",
          "email": "andrej.antonov.77@bk.ru"
      }
  },
  {
      "id": 88,
      "name": "ИП Шуваев Артем Сергеевич",
      "companyName": "ИП Шуваев Артем Сергеевич",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "+79624324275",
          "phoneNumber": "89624324275",
          "inn": "262002276940",
          "email": "pretty_boy2023@mail.ru"
      }
  },
  {
      "id": 87,
      "name": "ИП Андреева А.Н.",
      "companyName": "ИП Андреева А.Н.",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@wloading25",
          "phoneNumber": "89136658384",
          "inn": "550200568950",
          "email": "weakness21@mail.ru"
      }
  },
  {
      "id": 86,
      "name": "OОО Тикитари",
      "companyName": "OОО Тикитари",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@Maxpillot",
          "phoneNumber": "+375296969693",
          "inn": "6700012066",
          "email": "Maxbugm@tut.by"
      }
  },
  {
      "id": 85,
      "name": "ИП Волков Виталий Николаевич",
      "companyName": "ИП Волков Виталий Николаевич",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@Anuta0509",
          "phoneNumber": "89172485497",
          "inn": "025903055476",
          "email": "Anutka95dr@mail.ru"
      }
  },
  {
      "id": 84,
      "name": "ИП Болдырева Мария Сергеевна",
      "companyName": "ИП Болдырева Мария Сергеевна",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@Mari_Bold",
          "phoneNumber": "89275011377",
          "inn": "341802441594",
          "email": "mari.boldyreva.94@bk.ru"
      }
  },
  {
      "id": 83,
      "name": "DENCO АЙТИ",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": "Маркировка товара, добавить вложение ножик канцелярский (зафиксировать) ",
      "details": {
          "telegram": "@skorobogatov2h",
          "phoneNumber": "+79777740525",
          "inn": "",
          "email": "info@denco.store"
      }
  },
  {
      "id": 82,
      "name": "ИП Карпиков (Константин)",
      "companyName": "ИП Карпиков",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@Kosta007",
          "phoneNumber": "89223683933",
          "inn": "591405633861",
          "email": "karpikov2020@inbox.ru"
      }
  },
  {
      "id": 81,
      "name": "ИП Атаманова П.В.",
      "companyName": "ИП Атаманова П.В.",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@Albert_Sun",
          "phoneNumber": "89259363596",
          "inn": "46160585936",
          "email": "ssatamanov@gmail.com"
      }
  },
  {
      "id": 80,
      "name": "ИП Егоров и Ко",
      "companyName": "ИП Егоров и Ко",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@AlexeyEO",
          "phoneNumber": "89110173639",
          "inn": "751001657356",
          "email": "egorov18.06@yandex.ru"
      }
  },
  {
      "id": 79,
      "name": "ИП Новоселов А. В.",
      "companyName": "ИП Новоселов Александр Валерьевич",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@alexandr_now8",
          "phoneNumber": "+79114540059",
          "inn": "391404279173",
          "email": "Alexandr_now@mail.ru"
      }
  },
  {
      "id": 78,
      "name": "ООО Европа Фарм",
      "companyName": "ООО Европа Фарм",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@OK_777_OK",
          "phoneNumber": "+79166021393",
          "inn": "7726352894",
          "email": ""
      }
  },
  {
      "id": 77,
      "name": "ИП Крахалёв А.С.",
      "companyName": "ИП Крахалёв А.С.",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "",
          "phoneNumber": "89131708885",
          "inn": "420536989553",
          "email": "n.v.samoilov@mail.ru"
      }
  },
  {
      "id": 76,
      "name": "ИП Воложина",
      "companyName": "ИП Кузнецова Олеся Сергеевна",
      "barcodeTemplate": null,
      "comment": "КОВРИКИ фикс - 10р/ед\nРУЧКИ фикс - 6р/ед\nСКВИШ фикс - 8р/ед",
      "details": {
          "telegram": "@moreles",
          "phoneNumber": "+79995261216",
          "inn": "784202108711",
          "email": "Sovusha@ya.ru"
      }
  },
  {
      "id": 75,
      "name": "ИП Пеньков И. А.",
      "companyName": "ИП Пеньков И. А.",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@Ilya_24_25",
          "phoneNumber": "89102132717",
          "inn": "461000729520",
          "email": "ilya_penkov_111@mail.ru"
      }
  },
  {
      "id": 73,
      "name": "Кирпиченко Александр",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "@AlAl_Ki",
          "phoneNumber": "+79232101070",
          "inn": "190111605139",
          "email": "sanya_k84@mail.ru"
      }
  },
  {
      "id": 71,
      "name": "ИП Гордеева Екатерина А.",
      "companyName": "ИП Гордеева Е.А.",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "weter85@bk.ru",
          "phoneNumber": "+79623212777",
          "inn": "212809690617",
          "email": "weter85@bk.ru"
      }
  },
  {
      "id": 70,
      "name": "Умар",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "+79804276310",
          "inn": "164451678000",
          "email": "umed-88.jon@mail.ru"
      }
  },
  {
      "id": 69,
      "name": "Шахрух",
      "companyName": "ИП. Баёззода Шохрухи Бахтиёр",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "+79773091340",
          "inn": "772431338811",
          "email": "shorux2000@icloud.com"
      }
  },
  {
      "id": 68,
      "name": "ИП Ерофеева Евгения",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "@JanineErofeeva",
          "phoneNumber": "+79776100434",
          "inn": "590615727883",
          "email": "Janine1@yandex.ru"
      }
  },
  {
      "id": 67,
      "name": "ИП Глазкова И. Ю. (Кошевой)",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "@adkosh",
          "phoneNumber": "+79992288591",
          "inn": "507702758748",
          "email": "andrejkoshevoj@gmail.com"
      }
  },
  {
      "id": 66,
      "name": "ИП Овчинников ( ОЛЬГА)",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "@olyshka_vit",
          "phoneNumber": "+79995025881",
          "inn": "",
          "email": "IPMishaOlya@yandex.by"
      }
  },
  {
      "id": 65,
      "name": "@olyshka_vit",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "@olyshka_vit",
          "phoneNumber": "+79995025884",
          "inn": "",
          "email": "IPMishaOlya@yandex.by"
      }
  },
  {
      "id": 64,
      "name": "ИП - РОМАНОВ ДМИТРИЙ СЕРГЕЕВИЧ",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "@pe4ay",
          "phoneNumber": "+79263271309",
          "inn": "772974850716",
          "email": "siyaicosmetic@gmail.com"
      }
  },
  {
      "id": 63,
      "name": "Партнер",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 62,
      "name": "Иванова К.В. (Кристина ZLZ)",
      "companyName": "Иванова К.В.",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "@@ZLZ152",
          "phoneNumber": "89296900013",
          "inn": "710407407318",
          "email": "ivanova.parshutina@yandex.ru"
      }
  },
  {
      "id": 61,
      "name": "ИП Мкртчян Армина",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "@ms_armina",
          "phoneNumber": "89000465101",
          "inn": "667119947822",
          "email": "crazybrothers.ekb@yandex.ru"
      }
  },
  {
      "id": 60,
      "name": "ИП Разин К.В.",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 59,
      "name": "ИП Филиппов Эрик Товары 18+",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "@ebloidkontch ",
          "phoneNumber": "89633063672",
          "inn": "780428095938",
          "email": "er.fv@icloud.com"
      }
  },
  {
      "id": 58,
      "name": "ИП Тычинская Марина Сергеевна",
      "companyName": "Poborabanu",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "+7(903)726-12-51",
          "inn": "772340457731",
          "email": "reggiequeen@mail.ru "
      }
  },
  {
      "id": 52,
      "name": "Королькова Ольга Васильевна",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "@olgakorolkkova",
          "phoneNumber": "+7 911 252 7075",
          "inn": "235612411631",
          "email": "@olgakorolkova2@gmail.com"
      }
  },
  {
      "id": 51,
      "name": "DENCO",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 50,
      "name": " Быкова Патчи",
      "companyName": " ИП Быкова Екатерина Сергеевна",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@katerina_1233",
          "phoneNumber": "+79243903181",
          "inn": "030802145125",
          "email": "katerinka_1234@bk.ru"
      }
  },
  {
      "id": 49,
      "name": "Иванова К.В.",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "89296901093",
          "inn": "710407401388",
          "email": "ivanova.parshutina@yandex.ru"
      }
  },
  {
      "id": 48,
      "name": "Симакова",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": " @veraevt",
          "phoneNumber": "+79057267483",
          "inn": "503600299529",
          "email": "dorogina.v@yandex.ru"
      }
  },
  {
      "id": 47,
      "name": "Якунина К.",
      "companyName": "ИП - Якунина КВ",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@ksenia_vv",
          "phoneNumber": "89265219166",
          "inn": "632134246062",
          "email": "vorobeva.v.ksenia@gmail.com"
      }
  },
  {
      "id": 46,
      "name": "mrkl",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 44,
      "name": "ООО \"ИДЛ\"",
      "companyName": "ООО \"ИДЛ\"",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "weter6",
          "phoneNumber": "+7 965 311 4400",
          "inn": "2130195135",
          "email": "weter6@gmail.com"
      }
  },
  {
      "id": 43,
      "name": "ИП Быкова Е.С.",
      "companyName": "",
      "barcodeTemplate": null,
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 42,
      "name": "ИП Кузнецов Ф. С.",
      "companyName": "ИП - Кузнецов Ф.С.",
      "barcodeTemplate": null,
      "comment": "хранение расходников - 50р/сутки\nЮБКИ КОЖАНЫЕ:\nдо 1000шт - 55р фикс\nот 1000шт - 50р фикс\nСВИТЕРЫ\nдо 1000шт - 50р фикс\nот 1000шт - 45р фикс",
      "details": {
          "telegram": "@stroykorch",
          "phoneNumber": "+79213110181",
          "inn": "783900886563",
          "email": "dualgt@mail.ru"
      }
  },
  {
      "id": 41,
      "name": "ИП Карпиков",
      "companyName": "ИП - Карпиков",
      "barcodeTemplate": {
          "name": "Одежда",
          "isDefault": false,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [],
          "additionalField": null,
          "id": 4,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 8,
                  "key": "client.inn",
                  "name": "ИНН"
              },
              {
                  "id": 7,
                  "key": "client.company_name",
                  "name": "Компания"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@Kosta007",
          "phoneNumber": "89223683933",
          "inn": "591405633861",
          "email": "karpikov2020@inbox.ru"
      }
  },
  {
      "id": 40,
      "name": "PREPARADE",
      "companyName": "Попова А.Е.",
      "barcodeTemplate": {
          "name": "Одежда",
          "isDefault": false,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [],
          "additionalField": null,
          "id": 4,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 8,
                  "key": "client.inn",
                  "name": "ИНН"
              },
              {
                  "id": 7,
                  "key": "client.company_name",
                  "name": "Компания"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@nastusha_po ",
          "phoneNumber": "+79219470665",
          "inn": "780620474029",
          "email": "Preparade.brand@gmail.com"
      }
  },
  {
      "id": 38,
      "name": "ИП Алексеев Алексей Андреевич",
      "companyName": "Индивидуальный предприниматель Алексеев Алексей Андреевич",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@Miledi_911",
          "phoneNumber": "",
          "inn": "771801764564",
          "email": ""
      }
  },
  {
      "id": 37,
      "name": "ИП Антонова Т.А.",
      "companyName": "ИП. Антонова",
      "barcodeTemplate": {
          "name": "Одежда",
          "isDefault": false,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [],
          "additionalField": null,
          "id": 4,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 8,
                  "key": "client.inn",
                  "name": "ИНН"
              },
              {
                  "id": 7,
                  "key": "client.company_name",
                  "name": "Компания"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@TanyAnt84",
          "phoneNumber": "+7 918 380 8843",
          "inn": "237306371190",
          "email": "Antonovaa84@mail.ru"
      }
  },
  {
      "id": 36,
      "name": "ИП Иванова К.В.",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 34,
      "name": "ИП Кошевой А.Д.",
      "companyName": "Кошевой А. Д.",
      "barcodeTemplate": {
          "name": "Одежда",
          "isDefault": false,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [],
          "additionalField": null,
          "id": 4,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 8,
                  "key": "client.inn",
                  "name": "ИНН"
              },
              {
                  "id": 7,
                  "key": "client.company_name",
                  "name": "Компания"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@adkosh",
          "phoneNumber": "+79992280596",
          "inn": "504318231722",
          "email": "andrejkoshevoj@gmail.com"
      }
  },
  {
      "id": 33,
      "name": " ИП Левченко Ю.А",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "+7 921 711 3557",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 32,
      "name": "ИП Дамдинова Г.Б.",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@gdamdinova",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 31,
      "name": "ИП Сенюк В.В",
      "companyName": "ИП Сенюк Вячеслав Валерьевич",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@tatiankann",
          "phoneNumber": "+79637760972",
          "inn": "519100301382",
          "email": ""
      }
  },
  {
      "id": 30,
      "name": "ИП Спасов И.В.",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@igor_094",
          "phoneNumber": "+79788466053",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 28,
      "name": "ИП Коблова Е.Н.",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": "Маркировка короба - 10р.\n",
      "details": {
          "telegram": "@GarisonMH",
          "phoneNumber": "+7 985 471 2400",
          "inn": "773771484421",
          "email": "koblovig@yandex.ru"
      }
  },
  {
      "id": 27,
      "name": "ИП Чалпанов (Мадина)",
      "companyName": "ИП Чалпанов К.С",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@s_dina02",
          "phoneNumber": "89263447784",
          "inn": "027312610582",
          "email": "M.isljamova@gmail.com"
      }
  },
  {
      "id": 26,
      "name": "ИП Романов Дмитрий Сергеевич",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@pe4ay",
          "phoneNumber": "+79263272809",
          "inn": "772974858296",
          "email": "siyaicosmetic@gmail.com"
      }
  },
  {
      "id": 25,
      "name": "ИП Перова О.В.",
      "companyName": "ИП Перова О.В.",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@OiliPerova",
          "phoneNumber": "+79857436468",
          "inn": "143405427001",
          "email": "voknerungri@mail.ru "
      }
  },
  {
      "id": 24,
      "name": "ИП Корольков П.А.",
      "companyName": "ИП Корольков П.А.",
      "barcodeTemplate": {
          "name": "Одежда",
          "isDefault": false,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [],
          "additionalField": null,
          "id": 4,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 8,
                  "key": "client.inn",
                  "name": "ИНН"
              },
              {
                  "id": 7,
                  "key": "client.company_name",
                  "name": "Компания"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@petrkorolkov",
          "phoneNumber": "+79281371579",
          "inn": "231517728191",
          "email": "petrkorolkov@mail.ru"
      }
  },
  {
      "id": 23,
      "name": "ИП Кузнецов Н.А.",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@nick_tutu",
          "phoneNumber": "+7 926 555 1725",
          "inn": "772972539521",
          "email": "universalium@mail.ru"
      }
  },
  {
      "id": 22,
      "name": "ИП Разин К.В. ",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@Konstantin_Raz",
          "phoneNumber": "",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 21,
      "name": "ИП Гордеев А.А.",
      "companyName": "ИП Гордеев А.А.",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "",
          "phoneNumber": "+7 9623147401",
          "inn": "212704578984",
          "email": "weter6@gmail.com"
      }
  },
  {
      "id": 19,
      "name": "ИП Колесникова К.Д",
      "companyName": "ИП Колесникова Ксения Дмитриевна",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@ksy_kolesnikova",
          "phoneNumber": "89652243149",
          "inn": "590581141374",
          "email": "mogana.ks@gmail.com "
      }
  },
  {
      "id": 18,
      "name": "ИП Федорина М. И.",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Основной шаблон",
          "isDefault": true,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [
              {
                  "name": "",
                  "value": ""
              }
          ],
          "additionalField": null,
          "id": 1,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 4,
                  "key": "brand",
                  "name": "Бренд"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 10,
                  "key": "additional_info",
                  "name": "Доп. информация"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@Alyona_St307",
          "phoneNumber": "",
          "inn": "732608196278",
          "email": ""
      }
  },
  {
      "id": 17,
      "name": "ИП Хабибуллина Агуль Р.",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Одежда",
          "isDefault": false,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [],
          "additionalField": null,
          "id": 4,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 8,
                  "key": "client.inn",
                  "name": "ИНН"
              },
              {
                  "id": 7,
                  "key": "client.company_name",
                  "name": "Компания"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@Aigul100Hab",
          "phoneNumber": "+79991573951",
          "inn": "1111111111",
          "email": ""
      }
  },
  {
      "id": 16,
      "name": "ООО СИМФОНИЯ",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Одежда",
          "isDefault": false,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [],
          "additionalField": null,
          "id": 4,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 8,
                  "key": "client.inn",
                  "name": "ИНН"
              },
              {
                  "id": 7,
                  "key": "client.company_name",
                  "name": "Компания"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@Vera_GPRTSN",
          "phoneNumber": "+79151884028",
          "inn": "",
          "email": ""
      }
  },
  {
      "id": 15,
      "name": "ИП Егорова Анна Джабраиловна",
      "companyName": "",
      "barcodeTemplate": {
          "name": "Одежда",
          "isDefault": false,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [],
          "additionalField": null,
          "id": 4,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 8,
                  "key": "client.inn",
                  "name": "ИНН"
              },
              {
                  "id": 7,
                  "key": "client.company_name",
                  "name": "Компания"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@nicksellka",
          "phoneNumber": "+79175261891",
          "inn": "771378933440",
          "email": ""
      }
  },
  {
      "id": 13,
      "name": "ИП Бякова А. В.",
      "companyName": "ИП Бякова А. В.",
      "barcodeTemplate": {
          "name": "Одежда",
          "isDefault": false,
          "size": {
              "id": 1,
              "name": "Wildberries (58x40)",
              "key": "wildberries",
              "width": 58,
              "height": 40
          },
          "additionalAttributes": [],
          "additionalField": null,
          "id": 4,
          "attributes": [
              {
                  "id": 1,
                  "key": "article",
                  "name": "Артикул"
              },
              {
                  "id": 2,
                  "key": "name",
                  "name": "Название"
              },
              {
                  "id": 5,
                  "key": "color",
                  "name": "Цвет"
              },
              {
                  "id": 6,
                  "key": "composition",
                  "name": "Состав"
              },
              {
                  "id": 9,
                  "key": "size",
                  "name": "Размер"
              },
              {
                  "id": 8,
                  "key": "client.inn",
                  "name": "ИНН"
              },
              {
                  "id": 7,
                  "key": "client.company_name",
                  "name": "Компания"
              }
          ]
      },
      "comment": null,
      "details": {
          "telegram": "@AlinaByaka",
          "phoneNumber": "",
          "inn": "861204453024",
          "email": ""
      }
  },
  {
      "id": -1,
      "name": "TOO Stimul Inc. (Амил)",
      "companyName": "TOO Stimul Inc.",
      "barcodeTemplate": null,
      "comment": "",
      "details": {
          "telegram": "@Cap_Stimul",
          "phoneNumber": "87771447919",
          "inn": "190240212862",
          "email": " amil20@mail.ru"
      }
  }
]